{
  environment = {
    DISPLAY = ":0";
  };

  prefer-no-csd = true;

  hotkey-overlay.skip-at-startup = true;

  input = {
    focus-follows-mouse.enable = true;
    mouse.accel-profile = "flat";
  };
}
